<?xml version="1.0" encoding="UTF-8"?>
<compiereTrl language="es_ES" table="C_DOCTYPE" version="2.40">
  <row id="0" trl="Y">
    <value column="Name" original="** New **">** Nuevo **</value>
    <value column="PrintName" original="** New **">** Nuevo **</value>
    <value column="DocumentNote" original="** NO INVOICE **">** NO FACTURAR **</value>
  </row>
</compiereTrl>
